Support » Plugin: Top Authors » Older Version of Top Authors

  • Hi,

    I use an older version of WordPress in a closed blog.
    WordPress version 3.0.5

    Can you perhaps send me an older version of our plugin?
    According to the changelog it perhapgs could work with version 0.5.2 or 0.5.4.
    (Mail: medium.sth(at)gmail.com)

    I’m unfortunately not found any possibility to be able to download a older version on the plugin page.

    Thank you,
    Steffen

    http://wordpress.org/extend/plugins/top-authors/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Older Version of Top Authors’ is closed to new replies.